## golang-github-cheekybits-genny 1.0.0

=== debian/changelog ===
golang-github-cheekybits-genny (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * debian/rules:
    - Add source to golang -dev package, which is required for other rdepends
      packages.
  * debian/examples:
    - Install examples/ correctly, which makes lintian happy.
  * debian/control:
    - Add help2man to B-D.
  * debian/rules:
    - Add manpage for genny by help2man.

 -- Roger Shimizu <rosh@debian.org>  Sun, 03 May 2020 16:19:43 +0900

golang-github-cheekybits-genny (1.0.0-2) unstable; urgency=medium

  * Source-only upload
  * Fix VCS urls

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 09 Apr 2020 16:51:24 +0530

golang-github-cheekybits-genny (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #956128)

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 07 Apr 2020 22:06:57 +0530
