=== debian/control ===
Source: golang-github-cheekybits-genny
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-mod-dev,
               golang-golang-x-tools-dev,
               help2man
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cheekybits-genny
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cheekybits-genny.git
Homepage: https://github.com/cheekybits/genny
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cheekybits/genny

Package: golang-github-cheekybits-genny-dev
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Elegant generics for Go
 Until the Go core team include support for generics in
 Go, genny is a code-generation generics solution.
 .
 It allows one to write normal buildable and testable Go
 code which, when processed by the genny gen tool, will
 replace the generics with specific types
