=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

override_dh_auto_install:
	cd obj-$(DEB_TARGET_GNU_TYPE); \
	help2man -N -n "code-generation generics solution for golang" \
		--version-string="$(DEB_VERSION)" --no-discard-stderr \
		-o genny.1 bin/genny
	dh_auto_install

%:
	dh $@ --buildsystem=golang --with=golang
